## glitch 0.6

=== debian/changelog ===
glitch (0.6-3) unstable; urgency=low

  * Use dh_python2. Closes: #730244.

 -- Dafydd Harries <daf@debian.org>  Wed, 27 Nov 2013 19:39:09 -0500

glitch (0.6-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-dependency on python-all and python-support (closes: #633545).

 -- Jakub Wilk <jwilk@debian.org>  Wed, 27 Jul 2011 20:51:18 +0200

glitch (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Thu, 31 Mar 2011 15:00:32 -0400

glitch (0.5-2) unstable; urgency=low

  * Recommend python-gtk2, not (the non-existant) python-gtk.

 -- Dafydd Harries <daf@debian.org>  Mon, 14 Feb 2011 22:26:13 -0500

glitch (0.5-1) unstable; urgency=low

  * Initial upload. (Closes: #607433)

 -- Dafydd Harries <daf@debian.org>  Sat, 18 Dec 2010 14:25:45 +0100
