=== debian/control ===
Source: glitch
Section: python
Priority: optional
Maintainer: Dafydd Harries <daf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), dh-python
Standards-Version: 3.9.1
Homepage: http://glitch.rhydd.org/
Vcs-Git: git://git.debian.org/collab-maint/glitch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/glitch.git;a=summary
X-Python-Version: >= 2.5

Package: python-glitch
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-opengl (>= 3.0)
Recommends:
  python-imaging,
  python-gtk2 (>= 2.0),
  python-gtkglext1,
  python-gst0.10,
  python-cairo
Description: Python library for OpenGL graphics programming
 Glitch provides a framework for writing OpenGL-based graphics programs,
 without attempting to replace the OpenGL API.
 .
 Glitch integrates with Gtk+ (for windowing and event input), Cairo (for 2D
 drawing) and GStreamer (for video input and output).
