=== debian/watch ===
version=3

http://glitch.rhydd.org/release/glitch-(.*)\.tar\.gz
